> ## Documentation Index
> Fetch the complete documentation index at: https://docs.tranthor.com/llms.txt
> Use this file to discover all available pages before exploring further.

# DELETE /api/admin/content/templates

> Delete a message template.



## OpenAPI

````yaml delete /api/admin/content/templates
openapi: 3.1.0
info:
  title: Tranthor API
  description: Tranthor API Swagger Documentation
  version: 0.0.1
servers: []
security: []
paths:
  /api/admin/content/templates:
    delete:
      tags:
        - Content
      description: Delete a message template.
      requestBody:
        content:
          application/json:
            schema:
              type: object
              properties:
                workspaceId:
                  type: string
                id:
                  type: string
                type:
                  anyOf:
                    - type: string
                      enum:
                        - Email
                    - type: string
                      enum:
                        - MobilePush
                    - type: string
                      enum:
                        - Sms
                    - type: string
                      enum:
                        - Webhook
                    - type: string
                      enum:
                        - Whatsapp
              required:
                - workspaceId
                - id
                - type
        required: true
      responses:
        '204':
          description: An empty String
          content:
            application/json:
              schema:
                description: An empty String
                type: string
        '404':
          description: An empty String
          content:
            application/json:
              schema:
                description: An empty String
                type: string

````